## puppet-module-openstack-extras 27.0.0

=== doc/requirements.txt ===
# This is required for the docs build jobs
sphinx>=3.5.1 # BSD
openstackdocstheme>=2.2.7 # Apache-2.0

# This is required for the releasenotes build jobs
reno>=3.2.0 # Apache-2.0
