## puppet-module-openstack-extras 13.1.0

=== debian/changelog ===
puppet-module-openstack-extras (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Now using team+openstack@tracker.debian.org for maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:32:05 +0200

puppet-module-openstack-extras (12.3.0-3) unstable; urgency=medium

  * Fix installation directory doesn't have "s".

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Mar 2018 17:01:17 +0200

puppet-module-openstack-extras (12.3.0-2) unstable; urgency=medium

  * Fixed install directory (Closes: #894124).

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 23:26:36 +0200

puppet-module-openstack-extras (12.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #893568).

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Mar 2018 09:01:43 +0100
