=== debian/control ===
Source: puppet-module-openstack-extras
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstack-extras
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstack-extras.git
Homepage: https://github.com/openstack/puppet-openstack_extras

Package: puppet-module-openstack-extras
Architecture: all
Depends:
 puppet-common,
 puppet-module-puppetlabs-apt,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: add useful utilities for composing and deploying OpenStack
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module is used to add useful utilities for composing and deploying
 OpenStack.
