## puppet-module-openstack-extras 14.4.0

=== debian/changelog ===
puppet-module-openstack-extras (14.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:07:27 +0200

puppet-module-openstack-extras (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed dh optim.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 11:14:25 +0200
