=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python-all,
  python-pbr,
  python-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstack-extras
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstack-extras.git
 Homepage: https://github.com/openstack/puppet-openstack_extras
