## puppet-module-openstack-extras 15.4.0

=== debian/changelog ===
puppet-module-openstack-extras (15.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:33:21 +0200

puppet-module-openstack-extras (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:36:40 +0200

puppet-module-openstack-extras (14.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Switched build-dependencies to Python 3 (Closes: #937366).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:16:45 +0200
