=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends:
  debhelper-compat (= 11),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
-Standards-Version: 4.3.0
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstack-extras
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-openstack-extras.git
 Homepage: https://github.com/openstack/puppet-openstack_extras
