=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/puppet-openstack_extras/tags .*/(\d[\d\.]+)\.tar\.gz
