## puppet-module-openstack-extras 16.3.0

=== debian/changelog ===
puppet-module-openstack-extras (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:47:31 +0200

puppet-module-openstack-extras (16.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 14:05:48 +0200

puppet-module-openstack-extras (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:02:42 +0100
