## puppet-module-openstack-extras 19.3.0

=== debian/changelog ===
puppet-module-openstack-extras (19.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:02:29 +0200

puppet-module-openstack-extras (19.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 15:32:48 +0200

puppet-module-openstack-extras (18.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:39:54 +0200

puppet-module-openstack-extras (18.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 21:27:55 +0100

puppet-module-openstack-extras (18.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 20:50:23 +0100
