## puppet-module-openstack-extras 20.3.0

=== debian/changelog ===
puppet-module-openstack-extras (20.3.0-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Tue, 05 Apr 2022 12:07:16 +0000

puppet-module-openstack-extras (20.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 14:05:51 +0200

puppet-module-openstack-extras (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:06:54 +0100

puppet-module-openstack-extras (20.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 23:29:56 +0100

puppet-module-openstack-extras (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:21:03 +0100

puppet-module-openstack-extras (19.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 11:05:21 +0200
