## puppet-module-openstack-extras 21.0.0

=== debian/changelog ===
puppet-module-openstack-extras (21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 23:42:57 +0200
