## puppet-module-openstack-extras 22.0.0

=== debian/changelog ===
puppet-module-openstack-extras (22.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:27:27 +0200

puppet-module-openstack-extras (22.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 12:16:00 +0200
