## puppet-module-openstack-extras 23.0.0

=== debian/changelog ===
puppet-module-openstack-extras (23.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 14:29:06 +0200
