## puppet-module-openstack-extras 24.0.1

=== debian/changelog ===
puppet-module-openstack-extras (24.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 18:10:28 +0200

puppet-module-openstack-extras (24.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 17:17:24 +0200
