## puppet-module-openstack-extras 25.0.0

=== debian/changelog ===
puppet-module-openstack-extras (25.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 11:55:49 +0200
