## puppet-module-openstack-extras 27.0.0

=== debian/changelog ===
puppet-module-openstack-extras (27.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 12:39:26 +0100
