=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: puppet-module-openstack-extras
 Architecture: all
 Depends:
- puppet-common,
+ puppet,
  puppet-module-puppetlabs-apt,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
